﻿@using AdminCaja.Models
@model LoginViewModel
@{
    ViewBag.Title = "Panel de Control";
    Layout = "_layoutLogin.cshtml";
}

<div class="log-in-container">
    <div class="welcome-log-box">
        <!-- <p><img class="home-logo" src="images/logo-white.svg" alt="Caja de Valores"></p> -->
        <p>Bienvenido al Panel de administración de</p>
        <p><strong>Caja de valores</strong></p>
        <p class="small-text">
            Desde aquí podrá administrar los contenidos del sistema.
        </p>
    </div>
    <div class="card wow slideInRight log-in-box" data-wow-offset="300">
        <div class="log-box">
            <p class="log-p"><img class="home-logo2" src="~/images/logo-color.svg" alt="Caja de Valores"></p>
            <h2>Ingresá al sistema</h2>

            @using (Html.BeginForm("Login", "Account", new { ReturnUrl = ViewBag.ReturnUrl }, FormMethod.Post, new { @class = "form-horizontal", role = "form" }))
            {
                @Html.AntiForgeryToken()

                @Html.ValidationSummary(true, "", new { @class = "text-danger" })

                <div class="form-group">
                    @Html.LabelFor(m => m.Email, new { @class = "col-md-12" })
                    <div>
                        @Html.TextBoxFor(m => m.Email, new { @class = "form-control form-control-line" })
                        @Html.ValidationMessageFor(m => m.Email, "", new { @class = "text-danger" })
                    </div>
                </div>
                <div class="form-group">
                    @Html.LabelFor(m => m.Password, new { @class = "col-md-2 control-label" })
                    <div>
                        @Html.PasswordFor(m => m.Password, new { @class = "form-control form-control-line" })
                        @Html.ValidationMessageFor(m => m.Password, "", new { @class = "text-danger" })
                    </div>
                </div>

                <div class="form-group">

                    <div class="col-sm-12"> <input type="submit" value="Log in" class="btn btn-success" /> </div>
                </div>
            }
        </div>
    </div>
</div>





